.user-arrow:before {
    top: -36px;
    left: 5px; 
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
.form-control {
    padding: 0 0 0 12px;
}

.homepage-content h1 ,.homepage-content p {
    top: 0;
}

.shown {
    top: 80px;
}

.img1boox {
    top: 80px;
}

.img1boox.shown:first-of-type {
    left: 190px;
}

.img1boox.shown:last-of-type {
    right: 190px;
}

.title-resources a {
    width: 47%!important;
}

.title-resources a:only-child {
    width: 100%!important;
}

.vidboox video {
    outline:0;
    left:34px;
    width: 376px!important;
}